.latest_news .heading-container{
    padding-bottom: clamp(2.5rem, 1.5714rem + 3.8095vw, 5rem);
}
.news-a-link{
    display: inline-block;
    color: var(--color-2);
    text-decoration: none;
}
.news-a-link img{
    width: 100%;
    height: 280px;
    object-fit: cover;
    padding-bottom: clamp(1.5rem, 1.3607rem + 0.5714vw, 1.875rem);
}

.news-item {
    display: none;
}


